{
  "id": 2533195,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Carlos Mendoza, Defendant-Appellant",
  "name_abbreviation": "People v. Mendoza",
  "decision_date": "1971-04-26",
  "docket_number": "No. 54108",
  "first_page": "571",
  "last_page": "571",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 571"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 485,
    "ocr_confidence": 0.709,
    "sha256": "1dbdf4d797ab6aa18f4f53aeafdb76d5b536bbab0cb1db18eb30e0c7d766e8d0",
    "simhash": "1:2a23f1e0cb4afff3",
    "word_count": 69
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Carlos Mendoza, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE LYONS.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (Herbert Becker, Theodore A. Gottfried, and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Terence J. Mahoney, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Carlos Mendoza, Defendant-Appellant.\n(No. 54108;\nFirst District\nApril 26, 1971.\nGerald W. Getty, Public Defender, of Chicago, (Herbert Becker, Theodore A. Gottfried, and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Terence J. Mahoney, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0571-01",
  "first_page_order": 595,
  "last_page_order": 595
}
